//Точка привязки у картинок - центр. Т.е. все передвижения - это смещение центра спрайта.
// Точкой отсчёта принял LUP Dropshipbase. Для Starport'a нужно смещение:
LUP_offset=-88,90

start_time_offset=0  //Время полёта Dropship'a, по истечению которого включается эффект. (0-ая секунда для спрайтов).
//Render Order = 2,4,5,6,9,13,14,18,22,23,25,29,30,Dropship,1,3,7,8,10,11,12,15,16,17,19,20,21,24,26,27
//2 - самый нижний, 27 самый верхний (поверх всех).

id=1

image=landing_swampland.png
position=191,114
rotate=180
image_alpha=0
life=6.36

mod1_time=1.33,2.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.16,6.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.33,6.36
mod3_type=coordX_line
mod3_do=191,44

mod4_time=1.33,6.36
mod4_type=coordY_line
mod4_do=114,161

mod5_time=1.33,6.36
mod5_type=scale_line
mod5_do=0.03,2.5


id=2

image=landing_swampland.png
position=224,70
rotate=0
image_alpha=0
life=6.36

mod1_time=1.33,2.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.16,6.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.33,6.36
mod3_type=coordX_line
mod3_do=224,214

mod4_time=1.33,6.36
mod4_type=coordY_line
mod4_do=70,-29

mod5_time=1.33,6.36
mod5_type=scale_line
mod5_do=0.03,2.5

id=3

image=landing_swampland.png
position=287,128
rotate=180
image_alpha=0
life=6.36

mod1_time=1.33,2.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.16,6.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.33,6.36
mod3_type=coordX_line
mod3_do=287,362

mod4_time=1.33,6.36
mod4_type=coordY_line
mod4_do=128,221

mod5_time=1.33,6.36
mod5_type=scale_line
mod5_do=0.03,2.5

id=4

image=landing_swampland.png
position=173,60
rotate=190
image_alpha=0
life=6.36

mod1_time=1.33,2.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.16,6.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.33,6.36
mod3_type=coordX_line
mod3_do=173,75

mod4_time=1.33,6.36
mod4_type=coordY_line
mod4_do=60,7

mod5_time=1.33,6.36
mod5_type=scale_line
mod5_do=0.03,2.5

id=5

image=landing_swampland.png
position=200,66
rotate=190
image_alpha=0
life=6.86

mod1_time=1.83,2.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.66,6.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.83,6.86
mod3_type=coordX_line
mod3_do=200,161

mod4_time=1.83,6.86
mod4_type=coordY_line
mod4_do=66,-28

mod5_time=1.83,6.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=6

image=landing_swampland.png
position=285,85
rotate=160
image_alpha=0
life=6.86

mod1_time=1.83,2.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.66,6.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.83,6.86
mod3_type=coordX_line
mod3_do=285,423

mod4_time=1.83,6.86
mod4_type=coordY_line
mod4_do=85,29

mod5_time=1.83,6.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=7

image=landing_swampland.png
position=302,129
rotate=10
image_alpha=0
life=6.86

mod1_time=1.83,2.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.66,6.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.83,6.86
mod3_type=coordX_line
mod3_do=302,420

mod4_time=1.83,6.86
mod4_type=coordY_line
mod4_do=129,197

mod5_time=1.83,6.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=8

image=landing_swampland.png
position=224,110
rotate=345
image_alpha=0
life=6.86

mod1_time=1.83,2.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=2.66,6.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=1.83,6.86
mod3_type=coordX_line
mod3_do=224,150

mod4_time=1.83,6.86
mod4_type=coordY_line
mod4_do=110,168

mod5_time=1.83,6.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=9

image=landing_swampland.png
position=265,108
rotate=180
image_alpha=0
life=7.36

mod1_time=2.33,3.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.16,7.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.33,7.36
mod3_type=coordX_line
mod3_do=265,444

mod4_time=2.33,7.36
mod4_type=coordY_line
mod4_do=108,70

mod5_time=2.33,7.36
mod5_type=scale_line
mod5_do=0.03,2.5


id=10

image=landing_swampland.png
position=192,86
rotate=180
image_alpha=0
life=7.36

mod1_time=2.33,3.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.16,7.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.33,7.36
mod3_type=coordX_line
mod3_do=192,66

mod4_time=2.33,7.36
mod4_type=coordY_line
mod4_do=86,64

mod5_time=2.33,7.36
mod5_type=scale_line
mod5_do=0.03,2.5

id=11

image=landing_swampland.png
position=210,140
rotate=180
image_alpha=0
life=7.36

mod1_time=2.33,3.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.16,7.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.33,7.36
mod3_type=coordX_line
mod3_do=210,144

mod4_time=2.33,7.36
mod4_type=coordY_line
mod4_do=140,221

mod5_time=2.33,7.36
mod5_type=scale_line
mod5_do=0.03,2.5


id=12

image=landing_swampland.png
position=267,141
rotate=180
image_alpha=0
life=7.36

mod1_time=2.33,3.16
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.16,7.36
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.33,7.36
mod3_type=coordX_line
mod3_do=267,272

mod4_time=2.33,7.36
mod4_type=coordY_line
mod4_do=141,237

mod5_time=2.33,7.36
mod5_type=scale_line
mod5_do=0.03,2.5

id=13

image=landing_swampland.png
position=214,82
rotate=350
image_alpha=0
life=7.83

mod1_time=2.83,3.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.66,7.83
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.83,7.83
mod3_type=coordX_line
mod3_do=214,191

mod4_time=2.83,7.83
mod4_type=coordY_line
mod4_do=82,-21

mod5_time=2.83,7.83
mod5_type=scale_line
mod5_do=0.03,2.5

id=14

image=landing_swampland.png
position=232,90
rotate=350
image_alpha=0
life=7.83

mod1_time=2.83,3.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.66,7.83
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.83,7.83
mod3_type=coordX_line
mod3_do=232,271

mod4_time=2.83,7.83
mod4_type=coordY_line
mod4_do=90,-16

mod5_time=2.83,7.83
mod5_type=scale_line
mod5_do=0.03,2.5

id=15

image=landing_swampland.png
position=139,92
rotate=350
image_alpha=0
life=7.83

mod1_time=2.83,3.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.66,7.83
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.83,7.83
mod3_type=coordX_line
mod3_do=139,0

mod4_time=2.83,7.83
mod4_type=coordY_line
mod4_do=92,100

mod5_time=2.83,7.83
mod5_type=scale_line
mod5_do=0.03,2.5

id=16

image=landing_swampland.png
position=244,136
rotate=350
image_alpha=0
life=7.83

mod1_time=2.83,3.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=3.66,7.83
mod2_type=alpha_line
mod2_do=1,0

mod3_time=2.83,7.83
mod3_type=coordX_line
mod3_do=244,218

mod4_time=2.83,7.83
mod4_type=coordY_line
mod4_do=136,242

mod5_time=2.83,7.83
mod5_type=scale_line
mod5_do=0.03,2.5

id=17

image=landing_swampland.png
position=170,89
rotate=180
image_alpha=0
life=8.2

mod1_time=3.16,4
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4,8.2
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.16,8.2
mod3_type=coordX_line
mod3_do=170,12

mod4_time=3.16,8.2
mod4_type=coordY_line
mod4_do=89,76

mod5_time=3.16,8.2
mod5_type=scale_line
mod5_do=0.03,2.5

id=18

image=landing_swampland.png
position=262,79
rotate=180
image_alpha=0
life=8.2

mod1_time=3.16,4
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4,8.2
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.16,8.2
mod3_type=coordX_line
mod3_do=262,348

mod4_time=3.16,8.2
mod4_type=coordY_line
mod4_do=79,8

mod5_time=3.16,8.2
mod5_type=scale_line
mod5_do=0.03,2.5


id=19

image=landing_swampland.png
position=175,108
rotate=180
image_alpha=0
life=8.2

mod1_time=3.16,4
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4,8.2
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.16,8.2
mod3_type=coordX_line
mod3_do=175,53

mod4_time=3.16,8.2
mod4_type=coordY_line
mod4_do=108,139

mod5_time=3.16,8.2
mod5_type=scale_line
mod5_do=0.03,2.5


id=20

image=landing_swampland.png
position=285,153
rotate=180
image_alpha=0
life=8.2

mod1_time=3.16,4
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4,8.2
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.16,8.2
mod3_type=coordX_line
mod3_do=285,319

mod4_time=3.16,8.2
mod4_type=coordY_line
mod4_do=153,254

mod5_time=3.16,8.2
mod5_type=scale_line
mod5_do=0.03,2.5

id=21

image=landing_swampland.png
position=231,183
rotate=195
image_alpha=0
life=8.5

mod1_time=3.5,4.33
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.33,8.5
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.5,8.5
mod3_type=coordX_line
mod3_do=231,183

mod4_time=3.5,8.5
mod4_type=coordY_line
mod4_do=130,221

mod5_time=3.5,8.5
mod5_type=scale_line
mod5_do=0.03,2.5

id=22

image=landing_swampland.png
position=257,64
rotate=195
image_alpha=0
life=8.5

mod1_time=3.5,4.33
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.33,8.5
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.5,8.5
mod3_type=coordX_line
mod3_do=257,320

mod4_time=3.5,8.5
mod4_type=coordY_line
mod4_do=64,28

mod5_time=3.5,8.5
mod5_type=scale_line
mod5_do=0.03,2.5

id=23

image=landing_swampland.png
position=168,41
rotate=195
image_alpha=0
life=8.5

mod1_time=3.5,4.33
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.33,8.5
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.5,8.5
mod3_type=coordX_line
mod3_do=168,84

mod4_time=3.5,8.5
mod4_type=coordY_line
mod4_do=41,26

mod5_time=3.5,8.5
mod5_type=scale_line
mod5_do=0.03,2.5

id=24

image=landing_swampland.png
position=184,124
rotate=195
image_alpha=0
life=8.5

mod1_time=3.5,4.33
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.33,8.5
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.5,8.5
mod3_type=coordX_line
mod3_do=184,63

mod4_time=3.5,8.5
mod4_type=coordY_line
mod4_do=124,191

mod5_time=3.5,8.5
mod5_type=scale_line
mod5_do=0.03,2.5

id=25

image=landing_swampland.png
position=321,124
rotate=5
image_alpha=0
life=8.86

mod1_time=3.8,4.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.66,8.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.8,8.86
mod3_type=coordX_line
mod3_do=321,428

mod4_time=3.8,8.86
mod4_type=coordY_line
mod4_do=124,237

mod5_time=3.8,8.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=26

image=landing_swampland.png
position=259,138
rotate=335
image_alpha=0
life=8.86

mod1_time=3.8,4.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.66,8.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.8,8.86
mod3_type=coordX_line
mod3_do=259,247

mod4_time=3.8,8.86
mod4_type=coordY_line
mod4_do=138,257

mod5_time=3.8,8.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=27

image=landing_swampland.png
position=209,128
rotate=180
image_alpha=0
life=8.86

mod1_time=3.8,4.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.66,8.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.8,8.86
mod3_type=coordX_line
mod3_do=209,115

mod4_time=3.8,8.86
mod4_type=coordY_line
mod4_do=128,212

mod5_time=3.8,8.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=28

image=landing_swampland.png
position=162,101
rotate=335
image_alpha=0
life=8.86

mod1_time=3.8,4.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.66,8.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.8,8.86
mod3_type=coordX_line
mod3_do=262,37

mod4_time=3.8,8.86
mod4_type=coordY_line
mod4_do=101,110

mod5_time=3.8,8.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=29

image=landing_swampland.png
position=156,72
rotate=180
image_alpha=0
life=8.86

mod1_time=3.8,4.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.66,8.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.8,8.86
mod3_type=coordX_line
mod3_do=156,29

mod4_time=3.8,8.86
mod4_type=coordY_line
mod4_do=72,32

mod5_time=3.8,8.86
mod5_type=scale_line
mod5_do=0.03,2.5

id=30

image=landing_swampland.png
position=183,43
rotate=335
image_alpha=0
life=8.86

mod1_time=3.8,4.66
mod1_type=alpha_line
mod1_do=0,1

mod2_time=4.66,8.86
mod2_type=alpha_line
mod2_do=1,0

mod3_time=3.8,8.86
mod3_type=coordX_line
mod3_do=183,124

mod4_time=3.8,8.86
mod4_type=coordY_line
mod4_do=43,-40

mod5_time=3.8,8.86
mod5_type=scale_line
mod5_do=0.03,2.5